org.apache.ignite.internal.processors.odbc.jdbc

## Interface JdbcResponseSender

    public interface JdbcResponseSender

JDBC response result sender.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `send(ClientListenerResponse resp)` Send response to the client.

### Method Detail

#### send

    void send(ClientListenerResponse resp)

Send response to the client. Used for asynchronous result send.

Parameters:
  `resp` - JDBC response.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018